Bug 1875969 - clidownloads mistakenly lists IBM Power and Z as unsupported
Summary: clidownloads mistakenly lists IBM Power and Z as unsupported
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Jakub Hadvig
QA Contact: XiaochuanWang
URL:
Whiteboard:
Depends On:
Blocks: 1876025
TreeView+ depends on / blocked
 
Reported: 2020-09-04 18:31 UTC by Yaakov Selkowitz
Modified: 2020-09-10 07:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console-operator pull 466 None closed Bug 1875969: clidownloads: IBM Power and Z are supported 2020-09-09 01:25:57 UTC

Description Yaakov Selkowitz 2020-09-04 18:31:01 UTC
IBM Z has been supported since 4.2.z and Power since 4.3.z, so should not be listed as unsupported in clidownloads.

Comment 3 XiaochuanWang 2020-09-10 07:00:45 UTC
Now the text is correct: "Download oc for Linux for IBM Z" 
Verified on 4.6.0-0.nightly-2020-09-09-173545


Note You need to log in before you can comment on or make changes to this bug.